[general]
version = 2
name = Standard
definition = lulzbot_redgum_yellowfin

[metadata]
quality_type = standard
material = NinjaFlex_(NinjaTek)_lulzbot_redgum_yellowfin
type = quality
setting_version = 4

[values]
bottom_thickness = 0.9
brim_line_count = 10
cool_fan_speed_max = 50
cool_fan_speed_min = 35
cool_min_layer_time = 15
cool_min_layer_time_fan_speed_max = 15
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.3
layer_height_0 = 0.4
line_width = 0.6
material_bed_temperature = 40
material_diameter = 2.9
prime_tower_size = 25
raft_airgap = 0.5
retraction_amount = 2
retraction_speed = 4
skirt_brim_minimal_length = 250
speed_infill = 14
speed_layer_0 = 8
speed_print = 20
speed_topbottom = 10
speed_travel = 175
speed_wall_0 = 10
speed_wall_x = 12
support_angle = 45
support_enable = True
support_infill_rate = 30
support_xy_distance = 1.5
top_thickness = 0.9
wall_thickness = 1.2
prime_tower_position_x = 235
prime_tower_position_y = 235

